Studio
Get Issued Label Record
Read the record of an issued label and the files issued under it.
Path Parameters
recipe_id*Recipe Id
serving_id*Serving Id
Serving identifier
issued_label_id*Issued Label Id
Issued label id, from an export's provenance.issued_label_id.
Match
^ilbl_[0-9a-f]{24}$Query Parameters
version_id*Version Id
The recipe version the label was issued for.
Length
26 <= length <= 26Response Body
application/json
application/json
curl -X GET "https://api.bettermenu.live/studio/recipes/string/servings/string/issued-labels/string?version_id=stringstringstringstringst"{
"record": {},
"files": [
{
"format": "string",
"artifact_key": "string",
"sha256": "string",
"size_bytes": 0
}
],
"meta": {
"version": "string",
"request_id": "string",
"timestamp": "string"
}
}Empty
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}